Docs | Support

hydrosquall/tiingo-python

binder/requirements.txt


Package Current version Latest version Status Python 3
tiingo ==0.14.0 0.14.0 up-to-date Python 3  
pandas ==1.3.4 1.4.3 outdated Python 3 PR

docs/requirements.txt


tiingo ==0.14.0 0.14.0 up-to-date Python 3  

requirements_dev.txt


pip ==21.3.1 22.2.2 outdated Python 3 PR
bumpversion ==0.6.0 0.6.0 up-to-date Python 3  
wheel ==0.37.1 0.37.1 up-to-date Python 3  
watchdog ==2.1.8 2.1.9 outdated Python 3 PR
flake8 ==4.0.1 5.0.4 outdated Python 3  
tox ==3.25.0 3.25.1 outdated Python 3 PR
coverage ==6.2 6.4.3 outdated Python 3 PR
cryptography ==35.0.0 37.0.4 outdated Python 3 PR
Sphinx ==4.5.0 5.1.1 outdated Python 3 PR
PyYAML ==6.0 6.0 up-to-date Python 3  
pytest ==6.2.5 7.1.2 outdated Python 3 PR
pytest-runner ==5.3.2 6.0.0 insecure Python 3 PR
vcrpy ==2.1.1 4.2.0 outdated Python 3 PR
twine ==3.7.0 4.0.1 outdated Python 3 PR
black ==22.1.0 22.6.0 outdated Python 3 PR